/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/


.jev_listview .jev_listrow ol li {
  
    list-style: decimal !important;
}


.jevright h3{
  
  line-height:normal;
  
}

#jevents_body .jev_evdt {
   margin-top:15px;
}

.event #jevents {
   
    margin-bottom: 50px !important;
}

.jevright,
#jevents_body {
    font-size: inherit!important;
}
.jevright

{
    padding:8px 8px 14px 13px!important;
}


.jevright h4

{
    font-size:14px!important;
}




.jevright a{
  
  text-decoration: underline!important;
color:rgb(206, 55, 55)!important;
  text-align:left!important;


}

.jevright a:hover{
  
  text-decoration: none!important;



}




.jevright a.ev_link_row

{
  
  text-decoration: none!important;

color: rgb(17, 17, 17)!important;
  font-weight:600!important;

}





#sidebar .newdateicon {
    display: none;
}

.jev_blue,
.mod_events_latest_noevents
{
  font-size:12px;
  font-weight:600;
 
}

.jeventslatest {
  
  margin-left:20px;
  
  
}

#tabs .iconicevent {
  font-size:13px;
}



#gmap{
  
  
  margin-top:25px;
  
  
}
.jev_header h2 {
    color: #606f79;
    float: left;
    font-size: 15px!important;
    line-height: 34px!important;
    margin: 0;
    padding: 0 4px!important;
    width: 58%;
}


.cont_body .actions{display:none!important;}

#jevents_body{ float:left;margin-top:15px;}

/*auswahlliste */

ul.chzn-search li{padding:0!important;margin:0!important; line-height:normal!important;}

.chzn-container-single .chzn-single span {
  color:#194FA4;
}
input#startdate_fvs1 {
  
    font-size: 15px!important;
    padding:2px 1px 2px 3px!important;
   height:16px!important;
  float:left;
    vertical-align: middle!important;
text-align:center;
background:rgb(239, 239, 239)!important;
 
}
#jevents_body td.ev_detail{

font-size:12px!important;
    font-weight: bold;
    line-height: 1.65em;


}
#artBox  .jev_evdt_desc ul{
  
     margin-top:8px;
}


/*


#artBox  .jev_evdt_desc ul,
#artBox  .jev_evdt_desc p
{
    font-size: 0.95em;
   
}

*/

.col-1 #artBox .jevright ul
{
  
 
  margin:12px 0 8px 5px!important;

  
  
}


.col-1 #artBox  .jevright p,
.col-1 #artBox  .jev_evdt_desc p 
{
    font-size: 13px!important;
    line-height: 19px!important;
    margin:14px 0 10px 0!important;
}

.col-1 #artBox  .jevright li,
.col-1 #artBox  .jev_evdt_desc li
{
    font-size: 13px!important;
    line-height: normal!important;
   
}




.jevright p:first-child{
  

  margin: 15px 0 0 0!important;
  
  
}


.jevright p:last-child{
  

  margin:3px 0 15px 0!important;
  
  
}

.ev_link_row:link{
  
 font-size: 16px!important;
    line-height: normal;
  font-weight: 500;
  margin: 5px 0 9px 0!important;
  display:block;
  
  
}

.ev_prevrepeat,
.ev_nextrepeat
{
display:none!important;

}
.jev_evdt_summary{
font-size:1.3em;
line-height:normal;

}


.jev_evdt_desc
{

font-size:16px!important;
    line-height:normal;
margin-top:0px!important;
}


.jev_evdt_location,
.jev_evdt_extrainf
{

font-size:15px!important;
    line-height:normal;

}

.jev_evdt_extrainf
{

margin-top:14px;

}


.ev_detail {font-weight:bold!important;}


.evFeld
{

 font-size: 13px!important;
 width:180px;
float:left;
display:block;
margin-right:8px;
margin-top:6px!important;
    vertical-align: middle!important;
height:14px;
}


.nav_bar_cell div {margin-top:4px!important;}

.nav_bar_cell div:first-child{margin-top:8px!important;}


.jev_adminfilter .chzn-container {
  
    font-size: 13px;
   height:13px;
    float:left!important;
    vertical-align: middle;
margin:0 20px 0 40px;
}



#toolbar-box {height:30px; float:left;width:95%; margin-bottom:35px;}

#jevents .jevbootstrap .form-horizontal .control-label {
  
    margin-right: 5px;
    text-align: left!important;
    width:120px!important;
}

.jev_back {
font-size:14px;
margin-left:10px;
margin-top:35px!important;
font-weight:bold!important;
display:block;
}



#toolbar-box  #toolbar {
    left: 0;
    position: relative;
    text-align: right;
    top: 0px;
    width: 480px;
}

.contentheading h2{margin-left:10px!important;font-family: 'Ubuntu', sans-serif !important;}

#jevents_body p:first-child {
    margin-top: 5px !important;
}

.contentpaneopen td h3,
.contentpaneopen td h4,
.contentpaneopen td p{ margin-left:10px !important;}
.contentpaneopen td p{ width:85% !important;}
.contentpaneopen td h4{font-size:0.95em;}

#allDayEvent-lbl {width:230px!important;}

#jeveditor {margin-left:0px!important;}

#start_time-lbl {margin-left:0px!important; text-align: left!important;}
.jevdatetime  #publish_up-lbl,
.jevdatetime  #publish_down-lbl

{width:80px!important;}



.jevdatetime #start_time-lbl,
.jevdatetime #end_time-lbl
{width:70px!important;}

#noendtime-lbl {width:175px!important;}



.mod_events_latest_date {
    color: #333 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    margin-top: 18px !important;
}
.mod_events_latest_content a:link, .mod_events_latest_content a:active, .mod_events_latest_content a:visited {
    color: #2d2d2d !important;
    font-size: 11px !important;
    font-weight: bold !important;
}
.mod_events_latest_content a:hover, .mod_events_latest_content a:focus {
    color: #333 !important;
    font-size: 11px !important;
    font-weight: bold !important;
}
.ev_detail {
    font-size: 12px;
    padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 20px;
}

li.mod_events_latest_first{

line-height:normal!important;

}

.pd-subcategory {

     font-size:11px!important;
}

#tabs  .jeventslatest .jeviconnotdate {
  
     margin-left:0px !important; 
     width:76% !important;
     float:left;
    margin-top: 12px !important;
  border:none;
  
}


#tabs .jev_blue .jevdateiconmod {


     float:left;
margin-top:8px !important; 
margin-right:12px !important; 
   
}




.jev-artikel p {
    font-size: 14px !important;
}